#mainmenutop ul.nav{margin-left:-40px;}
td.from-qty span{padding-left:40px!important; float-right; display:inline-block; width:75px;     text-align: right;}
#logo img{width: 180px;}
.lang-cs #logo img{width: 220px;}
.main-home-text{ padding:30px 0px;}
.main-home-text p{ font-size: 16px;   line-height: 180%;}
.footer-center{display:none;}
#content {
 background: url('image/star8.png');   background-repeat: repeat;
}
#quickcheckout .button{ background:#009a00 !important;}
.lang-cs #quickcheckout .button{ background:#3c5a99 !important;}
#quickcheckout .button:hover{ background:black !important;}
#quickcheckout  #confirm_order{margin-left:20px !important;}
#columns .container{background-color:white;}

.login-content .btn-continue, .login-content .btn-login, .btn-submit, .btn-continue{background:#009a00 !important;}
.lang-cs .login-content .btn-continue, .lang-cs .login-content .btn-login, .lang-cs .btn-submit, .lang-cs .btn-continue{background:#3c5a99 !important;}
.login-content .btn-continue:hover, .login-content .btn-login:hover, .btn-submit:hover, .btn-continue:hover{
background:black !important;
}
.skin_3 .producttabs .owl-controls {  top: -125px !important;}
@media (max-width: 1000px) {
html, body, .offcanvas-container, .offcanvas-pusher, .offcanvas-content {
 background:none !important;
}
.page-product #right-info{clear:both;}
a.zak-link{margin-bottom:20px;}
}

@media (max-width: 560px) {
.price-wrapper{margin-bottom:20px;}
}
@media (max-width: 500px) {
.producttabs .nav-tabs li {
  display: block !important;
  float: none;
  text-align: left!important;
}
.producttabs .nav-tabs li + li {margin-left:0px !important;}
}
@media (max-width: 380px) {
.skin_3 .producttabs .owl-controls {  top: -165px !important;}
#quickcheckout  #confirm_order{margin-bottom:10px !important;}
}

.atention-shipp{
background-color: #FFF5CC;
    border: 1px solid #F2DD8C;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
padding:15px;
}

.price-wrapper label, .price-wrapper span{font-size: 25px; font-weight: bold;}
.price-wrapper span#total_price{font-weight:normal;}
.price-wrapper{float:left;}

.action-wrapper .button{    float: left!important;
    margin-left: 30px!important;
    margin-top: -10px!important;}

#zakazkovy_napis{margin-bottom:20px;}
li.menu-id-7{max-width:130px;}
.lang-cs li.menu-id-7{max-width:104px;}
.lang-en li.menu-id-7{max-width:105px;}
.lang-sk li.menu-id-7{max-width:104px;}
.lang-de li.menu-id-7{max-width:110px;}

li.menu-id-7 a{line-height:100%!important; padding-top:20px!important;     text-align: center;
    padding-bottom: 20px!important;}
a.zak-link {
    margin-top: 5px;
    display: block;
    float: left;
    width: 100%;
    text-align: center;
}
a.centered-desc{

    text-align: center;
    width: 100%;
float: right;
    max-width: 330px;
margin-top:-10px;     margin-right: 40px;
}
.action-wrapper{display: block; float: left;
    width: 100%; margin-top:20px;}

 .product-info  #zakazkova_vyroba .image {
    position: relative;
    text-align: center;
    margin-bottom: 20px;
    border: 1px solid #e1e1e1;
    padding: 1px;
    max-width: 329px;
float:right; margin-right: 40px;
}

.headerservice #pav-mainnav #search input {
    visibility: visible;
    width: 220px;
}

.product-info.row h1{padding-left:20px;padding-right:20px;} 
.product-info.row p{padding-left:20px;padding-right:20px;} 
#zakazkova_vyroba{margin-top:25px;}

.checkout-product  .error {
    font-size: 20px !important;
    font-weight: bold !important;
}